"creatingtip" = "로드 중…";

"tipping_applepay_safari_notice_title" = "Apple Pay를 사용하시겠습니까?";
"tipping_applepay_safari_notice_msg" = "이 팁을 보내기 위해 Apple Pay를 사용하려면 Safari에서 계속해 주세요.\n그렇지 않다면 앱 내에서 계속 진행하셔도 됩니다.";
"tipping_open_safari_btn" = "Safari에서 계속";
"tipping_stay_inapp_btn" = "앱 내에서 계속";
